Vai al contenuto principale
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-9924SP Gigabit Ethernet Switch

Allied Telesis AT-9924SP Gigabit Ethernet Switch
SKU: AT-9924SP

Allied Telesis AT-9924SP Gigabit Ethernet Switch — Switch. Memoria (RAM): 512 MB. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.

Memoria (RAM)
512 MB
Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Allied Telesis AT-9924SP Gigabit Ethernet Switch

Memoria (RAM)
512 MB
01 / SCOPRI IL PRODOTTO

Senza perdersi nei dettagli.

Le informazioni chiave a colpo d'occhio. Tutti i dettagli tecnici sono di seguito.

01 / Memoria (RAM)

512 MB

Memoria (RAM)

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Tecnologia di connessione
Cablato
Protocolli Fibre Channel
RFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392
Velocità massima di trasferimento dati
Supporto Power over Ethernet Poe
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Porta di connessione G C
24x1000BASE-X SFP
Porta I/O
24x1000BASE-X SFP
Intervallo MTBF
130000 Ore
Sicurezza
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950
Dichiarazioni di conformità
Altezza di esercizio
0 - 3000 m
Umidità non di esercizio
Intervallo di umidità di esercizio
5 - 80%
Requisiti di potenza
100-240V AC
Consumo di potenza
Intervallo di temperatura di funzionamento
0 - 50 °C
Dimensione della tabella degli indirizzi
Peso
Dimensioni Gxdxy
Capacità RAM
Memoria flash
Intervallo di temperatura di storage Celsius
Livello di rumore
51 dB
Tipo di tasto
Capacità di transito di routing
Capacità di routing/commutazione
48 Gbit/s
Stampa fronte-retro completa
Sì
Emissioni elettromagnetiche
EMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 A
Cache del pacco
Marca
Allied Telesis
Categoria
Switch di rete
GTIN EAN UPC
7670351723472,
Nome prodotto
AT-9924SP Gigabit Ethernet Switch
Serie prodotto
Data di aggiunta al sistema
2006-11-15
Data di produzione
Dissipazione del calore
256 BTU/s
Impilabile
Sì
Allied Telesis AT-9924SP Gigabit Ethernet Switch